body {padding:0; margin:0; background:#e4e3e4; font-family:Segoe UI, Arial; font-size:14px; color:#1d1d1d; line-height:21px;}
img,table {border:0;}
form {padding:0; margin:0;}
table {border-collapse:collapse;}
td {padding:0;}
.red, a {color:#fe8500;}
a:hover {color:#e86d00;}

.left {float:left;}
.right {float:right;}
.t_right {text-align:right;}
.center {text-align:center;}
.italic {font-style:italic;}
.clear {clear:both;}
.w33 {width:28%; padding-right:5%;}
.justify {text-align:justify;}
.w100 {width:100%;}

table.paddedright td {padding:6px 35px 6px 10px;}
table.white td {background:#ffffff; border:1px solid #cccccc; line-height:15px;}
table.top td {vertical-align:top;}
tr.header td {background:#dddddd; font-weight:bold;}

.index_one{width:55%;}
.index_two{width:40%;}
.class_pic img{ max-width:100%;}

#all {width:1047px; padding:0 0 25px 0; background:#ffffff; margin:0 auto; border:1px solid #cccccc; border-top:none;}
#footer {width:1047px; margin:50px 0 0 0; background:url(../images/footer_bg.png) repeat-x; position:relative; height:53px;}
#phone {position:absolute; right:38px; top:8px; width:18px; height:36px; opacity:0.5;}
#email {position:absolute; right:83px; top:16px; width:30px; height:24px; opacity:0.5;}

#header {height:206px; background:#e5e5e5 url(../images/header.jpg?v=0.0162) no-repeat;  position:relative; overflow:hidden;}
#header1,#header2,#header3,#header4,#header5,#header6,#header7,#header8,#header9,#header10 {position:absolute; right:-20px;  top:0; visibility:hidden;}
#header1 {visibility:visible; right:0;}

#menu div#submenu1,#menu div#submenu2 {display:none; width:250px; position:absolute; left:-20px; top:0; font-weight:normal; padding-top:37px;}
#menu div#submenu2 {width:160px;}
#menu img.corner {position:absolute; top:26px; left:36px;}
#menu ul {background:#dddddd; margin:0; padding:0; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	border-right:1px solid #aaaaaa; border-bottom:1px solid #999999; overflow:hidden;
}
#menu li {margin:0; padding:6px 10px 6px 10px; list-style:none; border-bottom:1px solid #cccccc; border-top:1px solid #eeeeee; line-height:16px; color:#444444;}
#menu li:last-child {border-bottom:0;}
#menu li:hover {background:#999999; cursor:pointer; border-top:1px solid #888888; color:#ffffff;}
#menu div#submenu1 li:hover a.LP,#menu div#submenu2 li:hover a.LP {color:#ffffff;}
#menu div#submenu1 li a.LP,#menu div#submenu2 li a.LP {color:#444444;}


#menu {padding:10px; position:relative; z-index:100;}
#menu div {float:left; position:relative; padding:3px 15px 7px 15px; margin:0 5px 0 5px; font-size:13px; font-family:Arial; font-weight:bold; cursor:pointer;}
#menu div.active {border-bottom:4px solid #f89f01; cursor:default;}
#menu a{color:#434241; text-decoration:none;}
#menu div:hover a,#menu div:hover a:hover,#menu div.active a,#menu div.active a:hover {color:#f89f01;}

h1 {color:#555555; font-family:Arial; font-size:38px; letter-spacing:-1px; text-shadow:0 1px 0 #ffffff; margin:0; padding:10px 0 30px 0;}
h3 {margin:0; padding:0 0 10px 0; font-size:18px;}
h2 {font-size:21px; margin:0; padding:20px 0 20px 0;}

#content {clear:both; border-top:1px solid #d1d1d1; background:url(../images/bg.png) repeat-x top; padding:30px; position:relative; width:987px;}
#content_firstpage {clear:both; border-top:1px solid #bbbbbb;}
#contact_flash {margin:40px auto 0 auto;}
#content li p { padding:0; margin:0;}



#addr1 {text-align:right; font-style:italic; color:#555555; padding:0 0 8px 0; font-size:13px; margin-top:-20px;}
iframe {width:620px; margin-left:35px; height:278px; border:1px solid #cccccc; float:right;}
ul {padding:10px 0 10px 0; margin:0;}
li {padding:0 0 7px 0; margin:0 0 0 17px;}


.linkbox,.linkbox2 {display:inline-block; /*IE7*/*display:inline;zoom:1; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	padding:8px 8px 24px 8px; position:relative; box-shadow:0 0 3px #bbbbbb; margin:0 25px 15px 0; border:1px solid #ffffff; border-right:1px solid #aaaaaa; border-bottom:1px solid #aaaaaa;
	background:#eae9eb url(../images/bg2.png) repeat-x top; cursor:pointer; width:200px; text-align:center; color:#777777; vertical-align:top;
}
.linkbox:hover,.linkbox2:hover {border:1px solid #fe8500; color:#fe8500;}
.linkbox td {width:200px; height:66px; vertical-align:center;}
.linkbox img {max-width:200px; height:auto; max-height:56px;}
.linkbox u {position:absolute; bottom:9px; width:100%; left:0;}
.linkbox2 {padding:8px; height:80px;}
.pdficon,.info {color:#111111; height:80px; padding-left:55px; line-height:16px; background:url(../images/pdf.png) no-repeat left center; text-align:left;}
.info {background:url(../images/info.png) no-repeat left center; padding-left:72px;}
.pdficon table,.info table {height:80px; text-decoration:underline;}
.linkbox2:hover div.pdficon table,.linkbox2:hover div.info table {color:#fe8500;}



/*products*/
#leftColumn {width:246px; float:left;}
#leftColumn div {margin:0 32px 10px 0; background:#999999; font-weight:bold; padding:7px 15px 7px 15px;
	-webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; cursor:pointer; color:#ffffff;
}
#leftColumn div a{color:#ffffff; text-decoration:none;}
#leftColumn div span {float:right;}
#leftColumn div:hover {background:#838383;}
#leftColumn div.active,#leftColumn div.active:hover {color:#000000; background:#fe8500; cursor:default;}
#leftColumn div.active a,#leftColumn div.active:hover a{color:#000000;}

#midColumn {width:460px; float:left; position:relative;}
#midColumn p {text-align:justify;}
#midColumn h2 {padding:0 0 10px 0; margin:0;}
.italic_label {font-size:17px; font-style:italic; color:#000000; padding:10px 0 12px 0;}
.txt_table {width:100%; margin-top:30px;}
td.italic_label {padding-top:0;}
.red_smalllabel {color:#fe8500; font-style:italic; font-weight:bold; font-size:13px; line-height:16px; font-family:Arial; background:url(../images/li_arrow.png) no-repeat left top; padding-left:15px;}
.red_triangles {margin:6px 0 20px 0; padding:0;}
.red_triangles li {list-style:none; background:url(../images/li_arrow.png) no-repeat left top; padding:0 0 0 16px; margin:0 0 7px 0; line-height:15px;}
.leftline {border-left:1px solid #fe8500; padding-left:16px;}
.bottom_box { float:left; width:47%;}
.bottom_box.one {width:90%;}
.bottom_box.paddedleft {margin-left:22px;}
.bottom_box ul {font-size:12px; line-height:15px; background:#f1f1f1; box-shadow:1px 1px 2px #dddddd;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:9px 9px 3px 9px; border:1px solid #dddddd; border-top:1px solid #fe8500;
}
.bottom_box li {padding-bottom:10px;}
.bottom_box div.italic_label {padding:10px 0 6px 7px; margin-bottom:0;}
.bottom_box div.red_smalllabel {padding:0 0 6px 12px; margin-bottom:0;}
#midColumn a {word-wrap:break-word;}

#rightColumn {width:240px; float:left; margin-left:30px;}
#codes_label {font-size:13px; margin:0; padding:0 0 4px 10px;}
.codes {width:220px; padding:8px 10px 8px 10px; margin:0 0 10px 0; background:#eeeeee; box-shadow:1px 1px 2px #aaaaaa; font-size:12px;}
.codes span {float:right;}

/*gallery*/
#carousel {text-align:center;}
#but_up {visibility:hidden; cursor:pointer; padding:7px;}
#but_down {cursor:pointer; padding:7px;}
#pics_container {width:185px; margin:-7px 0 0 30px; position:relative; overflow:hidden; height:573px;}
#pics_container img {position:relative; margin-bottom:4px; width:185px; height:auto; cursor:pointer;}

#showPic {position:fixed; z-index:1000; top:0; left:0; width:100%; height:100%; background:url(../images/black.png); cursor:default; overflow:hidden;}
#pic_self {position:fixed; left:50%; top:50%; width:300px; height:250px; margin:-125px 0 0 -150px; background:#ffffff url(../images/loader.gif) no-repeat center center; padding:15px;}
#pic_self img {visibility:hidden;}
#prev_but,#next_but {visibility:hidden; position:absolute; top:50%; height:50px; width:auto; margin-top:-25px; cursor:pointer; opacity:0.66;}
#prev_but:hover,#next_but:hover {opacity:1;}
#prev_but {left:-45px;}
#next_but {right:-45px;}
